Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
PhraseQuery.h File Reference
`#include "Query.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::PhraseQuery
| A Query that matches documents containing a particular sequence of terms. A PhraseQuery is built by QueryParser for input like "new york". More...

## Namespaces

| Lucene

clucene.sourceforge.net